<Tag.9abde97c-6a73-4371-a112-618398c7f208 __id="9abde97c-6a73-4371-a112-618398c7f208" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="CRU_L1">
  <children />
</Tag.9abde97c-6a73-4371-a112-618398c7f208>